### Constructor

# Eog JobSave new

#### Declaration [src]

    EogJob*
    eog_job_save_new (
      GList* images
    )

#### Description [src]

Creates a new `EogJob` for image saving.

#### Parameters

`images`

  Type: A list of `EogImage*`

  A `EogImage` list.

  The called function takes ownership of the data, and is responsible for freeing it.

#### Return value

Type: `EogJob`

A `EogJob`.

The caller of the function takes ownership of the data, and is responsible for freeing it.